# chrono.py

~~~
usage: chrono.py [options] [TIMEOUT]

Afficher un chronomètre

positional arguments:
  TIMEOUT             (valeur vide)
                          chronomètre qui démarre à 0:00 et ne s'arrête pas
                      H:M:S       (heures:minutes:secondes)
                      ou M:S      (minutes:secondes)
                      ou M        (minutes)
                          minuteur qui démarre à H:M:S et fait un décompte jusqu'à 0:00. A la fin
                          du décompte, une sonnerie retentit.
                      @H[:M[:S]]
                          minuteur qui fonctionne comme précédemment, sauf qu'on spécifie l'heure
                          d'arrivée, et que la durée est calculée automatiquement

optional arguments:
  -h, --help          show this help message and exit
  -n, --no-autostart  Ne pas démarrer automatiquement le décompte même si TIMEOUT est spécifié.
  -s, --autostart     Forcer le démarrage automatique du décompte, même si TIMEOUT n'est pas spécifié.

Si TIMEOUT est spécifié, par défaut le décompte démarre automatiquement.
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary